Subject: New Reply Received - Faulty Items - COMPLAINT
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 17:30:09 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Faulty Items - COMPLAINT  Ticket comment <div dir="auto">Thanks but no thanks!<div dir="auto"><br></div>
<div dir="auto">You are compensating me for 670 LE worth of faulty goods with 100 LE (as per the attached bill). That's very annoying. It is only fair to provide a voucher in the same amount as these faulty items I've received. If it were up to me I'd choose getting my cash money back because I don't want to have to shop your stores again, but since that is clearly out of your so called "policy", compensate me in a decent way!</div>
<div dir="auto"><br></div>
<div dir="auto">If this is not applicable to you, I will have to resort to the authorities with these products to take suitable action. I paid good money for these products and trusted you to deliver good quality, that should be respected and considered.</div>
<div dir="auto"><br></div>
<div dir="auto">These were Eid outfits for my kids, what a shame!</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 31 May 2022, 1:29 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maya​,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused. This is definitely not the experience we wish you had when shopping on our website.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to offer you a voucher with the amount of (100 EGP) as a compensation for the inconvenience we had caused to you and for this mistakes.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Make sure that we will do our best to try not repeat such mistakes again, and we will work hard to raise our quality service and improve our performance in order to meet all your wish.<br>
</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043344792516'>Screenshot_20220601-192057_Max.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043344792517'>Screenshot_20220601-192021_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4381549